

/*@import url('fonts/cartogothic/cartogothic.css');*/

/* Some reset Css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img{border:0;}

a{text-decoration:underline;}
a:hover{text-decoration:none;}
/*body{font-family: Verdana, Geneva, Tahoma, sans-serif; font-size:80%;}*/

#nav,h1,#sidebar a {
	font:14px 'Segoe UI','Trebuchet MS','Myriad Pro','Trebuchet MS',Arial,Helvetica,sans-serif;
}

body,input,textarea,select,button{
	font:14px Arial,Helvetica,sans-serif;
}


h1{margin:10px 0; font-size:1.2em;font-weight:bold;}
p{margin:12px 0;}
#page-wrapper{margin:0 auto; width:1000px; background:#000;}

#header{background:#000; height:188px; width:1000px; }
#header a img{margin:51px 0 0 40px;}

#content-wrapper{padding:36px 0 0 57px;}

.home, .about-us, .salmon, .oysters, .contact-us{width:943px; height:535px;}
.home{background: url("../images/home-background.jpg") no-repeat top left;}
.about-us{background: url("../images/about-us-background.jpg") no-repeat top left;}
.salmon{background: url("../images/salmon-background.jpg") no-repeat top left;}
.oysters{background: url("../images/oysters-backgound.jpg") no-repeat top left;}
.contact-us{background: url("../images/contact-us-background.jpg") no-repeat top left;}

#content{float:left; margin-top:22px;

/*background:url("../images/black-background.png");*/
background-color:rgba(0,0,0,0.8);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000');

 width:390px; color:#fff; clear:left; padding:10px 15px 25px 15px; line-height:1.3em;
 }
#content a{color:#fff;}
#sidebar{float:left; 	padding:111px 0 0 61px; width:400px;}
#sidebar img{padding-right:10px; }
#sidebar p{margin:10px 0;overflow:hidden;}
#sidebar a{	margin-top:15px;
	padding:8px;
	text-decoration:none;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	/*background:url("../images/black-background.png");*/
	background-color:rgba(0,0,0,0.8);
	display:block;
	float:left;
	clear:left;
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000');
}

#sidebar a:hover{	
	text-decoration:none;
	color:#000;
	font-weight:bold;
		/*background:url("../images/white-background.png");*/
		background-color:rgba(255,255,255,0.7);
		filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#B2FFFFFF',EndColorStr='#B2FFFFFF');
	}
		
#footer{background: url("../images/footer.gif") no-repeat top left; height:90px;}

#nav{width:420px; font-size:95%;}
/* Suckerfish Dropdown */
#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	
}

#nav li {
	font:bold 15px/36px 'Segoe UI','Trebuchet MS','Myriad Pro',Arial,Helvetica,sans-serif;
}

#nav a {

	display: block;
	width:101px;
	text-decoration:none;
	padding:0;
	color:#fff;
	font-weight:bold;
	text-align:center;
	/*background:url("../images/black-background.png");*/
	background-color:rgba(0,0,0,0.8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000');
	

}

#nav ul ul li {margin-right:0;}
#products{	display: block;
	width:135px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
		text-align:center;
	/*	background:url("../images/black-background.png");}*/
	background-color:rgba(0,0,0,0.8);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#CC000000',EndColorStr='#CC000000');
}
#nav .products-link{width:135px;}
#nav a.homepage-link{width:81px;}
#nav a.about-link{width:91px;}
#nav a:hover,#nav .active > a{color:#000; 

/*background:url("../images/white-background.png");*/
background-color:rgba(255,255,255,0.7);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#B2FFFFFF',EndColorStr='#B2FFFFFF');

}

#nav ul ul a {background:#4f4f4f; /* or black #000 */}
#nav ul ul a:hover{color:#000; background:#fff;}

#nav li { /* all list items */
	float: left;
margin-right:4px;
	position:relative;
	width: 101px; /* width needed or else Opera goes nuts */
}
#nav li.last{margin-right:0px;}
#nav li.smaller-list{width:81px;}
#nav li.smaller-list1{width:91px;}
#nav li li a{width:135px;}
#nav ul ul {
	position:absolute;
	top:36px;
	width:130px;
	display:none;
	left:0;
}

#nav ul li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	display:block;
}
